.final_images: &final_images
  - job: certificates
  - job: cfssl-self-sign
  - job: gitlab-base
  - job: gitlab-ruby
  - job: gitaly
  - job: gitlab-container-registry
  - job: gitlab-exporter
  - job: gitlab-geo-logcursor
    optional: true
  - job: gitlab-mailroom
  - job: gitlab-pages
  - job: gitlab-shell
  - job: gitlab-kas
  - job: gitlab-rails-ee
    optional: true
  - job: gitlab-rails-ce
    optional: true
  - job: gitlab-sidekiq-ee
    optional: true
  - job: gitlab-sidekiq-ce
    optional: true
  - job: gitlab-toolbox-ee
    optional: true
  - job: gitlab-toolbox-ce
    optional: true
  - job: gitlab-webservice-ee
    optional: true
  - job: gitlab-webservice-ce
    optional: true
  - job: gitlab-workhorse-ee
    optional: true
  - job: gitlab-workhorse-ce
    optional: true
  - job: kubectl
  - job: gitlab-zoekt-webserver
    optional: true
  - job: gitlab-zoekt-dynamic-indexserver
    optional: true
  - job: gitlab-zoekt-indexer
    optional: true
